Bug 1427624 - SSUI : Save on Edited template need to navigate to All templates Page
Summary: SSUI : Save on Edited template need to navigate to All templates Page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-28 18:15 UTC by Shveta
Modified: 2017-05-31 14:37 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:37:33 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Edit template (112.11 KB, image/png)
2017-02-28 18:15 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Shveta 2017-02-28 18:15:19 UTC
Created attachment 1258471 [details]
Edit template

Description of problem:


Version-Release number of selected component (if applicable):
5.8.0.2-nightly.20170227141718_bf99378

How reproducible:


Steps to Reproduce:
1. SSUI - Click on Templates menu - create a new template and edit (or edit an existing one)
2. Save. "Template updated" is shown but page remains the edit template page
3.

Actual results:


Expected results:
 It should navigate to "All templates " page like when we edit a catalog

Additional info:

Comment 3 Chris Hale 2017-03-30 17:25:58 UTC
GH PR https://github.com/ManageIQ/manageiq-ui-service/pull/557

Comment 4 Shveta 2017-04-19 19:22:36 UTC
Template menu is removed .
Verified in 5.8.0.11-beta2.20170418170914_a53d2a7

Comment 6 errata-xmlrpc 2017-05-31 14:37:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.